[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wierd KDE Library error...?

On Thu, Mar 11, 1999 at 05:29:19PM -0500, Noah L. Meyerhans wrote:
> I would try re-building your problematic programs from the debianized
> source.  Most of the KDE sources already have a debian directory, so you
> can simply unpack the source, cd to the directory containing it, and run
> 'debian/rules build'.  This will link with whatever version of Qt you have
> on your system, so you're less likely to have library version problems.
> noah

I'm having the same problem but I looked in:


and both directories were empty.  Where should I be looking?  I did manage
to get the Qt 1.42 source from Troll and compile it locally but it nothing
has changed.  Just for the record, I'm getting the same errors as the
origional poster.


Reply to: